<?php
/*
 * Template Name: Home Carousel Slider
 * Description: A Page Template with a Page Builder design.
 */
$bravex_redux_demo = get_option('redux_demo');
    get_header('home'); ?>
    <!-- home start -->
    <div>
        <div class="main-title-wrapper-img hero-bg overlay overlay-dark">
            <!-- hero slider wrapper start -->
            <div class="swiper-container-wrapper">
                <!-- swiper container start -->
                <div class="swiper-container swiper2">
                    <!-- swiper wrapper start -->
                    <div class="swiper-wrapper">
                        <!-- swiper slider item start -->
                        <div class="swiper-slide">
                            <div class="swiper-slide-inner">
                                <!-- swiper slider item IMG start -->
                                <div class="swiper-slide-inner-bg bg-img-1 overlay overlay-dark">                                    </div>
                                <!-- swiper slider item IMG end -->
                                <!-- swiper slider item txt start -->
                                <div class="swiper-slide-inner-txt">
                                    <!-- button start -->
                                    <div class="more-wraper-center more-wraper-center-home">
                                        <a class="button button-effect button-effect-light" href="<?php echo esc_url(home_url('/')); ?>?project=simplicity-is-complex">
                                            <div class="more-wraper-inner-home">
                                                <i class="pulse"></i>
                                                <div class="more-button-txt-center more-button-txt-center-light more-button-txt-center-home">
                                                    <span>View project</span>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <!-- button end -->
                                </div>
                                <!-- swiper slider item txt end -->
                            </div>
                        </div>
                        <!-- swiper slider item end -->
                        <!-- swiper slider item start -->
                        <div class="swiper-slide">
                            <div class="swiper-slide-inner">
                                <!-- swiper slider item IMG start -->
                                <div class="swiper-slide-inner-bg bg-img-2 overlay overlay-dark">                                    </div>
                                <!-- swiper slider item IMG end -->
                                <!-- swiper slider item txt start -->
                                <div class="swiper-slide-inner-txt">
                                    <!-- button start -->
                                    <div class="more-wraper-center more-wraper-center-home">
                                        <a class="button button-effect button-effect-light" href="<?php echo esc_url(home_url('/')); ?>?project=design-is-a-process">
                                            <div class="more-wraper-inner-home">
                                                <i class="pulse"></i>
                                                <div class="more-button-txt-center more-button-txt-center-light more-button-txt-center-home">
                                                    <span>View project</span>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <!-- button end -->
                                </div>
                                <!-- swiper slider item txt end -->
                            </div>
                        </div>
                        <!-- swiper slider item end -->
                        <!-- swiper slider item start -->
                        <div class="swiper-slide">
                            <div class="swiper-slide-inner">
                                <!-- swiper slider item IMG start -->
                                <div class="swiper-slide-inner-bg bg-img-3 overlay overlay-dark">
                                </div>
                                <!-- swiper slider item IMG end -->
                                <!-- swiper slider item txt start -->
                                <div class="swiper-slide-inner-txt">
                                    <!-- button start -->
                                    <div class="more-wraper-center more-wraper-center-home">
                                        <a class="button button-effect button-effect-light" href="<?php echo esc_url(home_url('/')); ?>?project=aesthetic-is-a-decision">
                                            <div class="more-wraper-inner-home">
                                                <i class="pulse"></i>
                                                <div class="more-button-txt-center more-button-txt-center-light more-button-txt-center-home">
                                                    <span>View project</span>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <!-- button end -->
                                </div>
                                <!-- swiper slider item txt end -->
                            </div>
                        </div>
                        <!-- swiper slider item end -->
                        <!-- swiper slider item start -->
                        <div class="swiper-slide">
                            <div class="swiper-slide-inner">
                                <!-- swiper slider item IMG start -->
                                <div class="swiper-slide-inner-bg bg-img-4 overlay overlay-dark">                                    </div>
                                <!-- swiper slider item IMG end -->
                                <!-- swiper slider item txt start -->
                                <div class="swiper-slide-inner-txt">
                                    <!-- button start -->
                                    <div class="more-wraper-center more-wraper-center-home">
                                        <a class="button button-effect button-effect-light" href="<?php echo esc_url(home_url('/')); ?>?project=style-is-everything">
                                            <div class="more-wraper-inner-home">
                                                <i class="pulse"></i>
                                                <div class="more-button-txt-center more-button-txt-center-light more-button-txt-center-home">
                                                    <span>View project</span>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <!-- button end -->
                                </div>
                                <!-- swiper slider item txt end -->
                            </div>
                        </div>
                        <!-- swiper slider item end -->
                    </div>
                    <!-- swiper wrapper end -->   
                </div>
                <!-- swiper container end -->
            </div>
            <!-- hero slider wrapper end -->
            <!-- swiper slider controls start -->
            <div>
                <div class="swiper-slide-controls slide-prev">
                    <span>
                        <svg class="circle-svg" height="50" width="50">
                            <circle class="circle" cx="25" cy="25" r="24"></circle>
                        </svg>
                    </span>
                    <div class="ion-ios-arrow-left"></div>
                </div>
                <div class="swiper-slide-controls slide-next">
                    <span>
                        <svg class="circle-svg" height="50" width="50">
                            <circle class="circle" cx="25" cy="25" r="24"></circle>
                        </svg>
                    </span>
                    <div class="ion-ios-arrow-right"></div>
                </div>
            </div>
            <!-- swiper slider controls end -->
            <div data-scroll class="main-title-wrapper-img-hero">
            </div>
            <div class="main-title-wrapper-s">
                <!-- section title start -->
                <h2 class="main-title-main-color-s">
                    an ex nihilo design
                </h2>
                <!-- section title end -->
            </div>
        </div>
    </div>
    <div class="main-title-wrapper-l">
        <!-- section title start -->
        <h1 class="main-title-main-color-l">
            Bravex
        </h1>
        <!-- section title end -->
    </div>
    <!-- home end -->
    <!-- vertical lines start -->
    <div class="vertical-lines-wrapper">
        <div class="vertical-lines"></div>
    </div>
    <!-- vertical lines end -->
    <!-- works start -->
    <!-- section start -->
    <div class="bg-light">
        <div class="container container-fix">
            <div class="extra-margin-all post-spacing">
                <!-- divider start -->
                <div class="inner-divider"></div>
                <!-- divider end -->
                <!-- row start -->
                <div class="row">
                    <!-- col start -->
                    <div class="col-lg-12">
                        <div class="post-spacing-3">
                            <!-- section txt start -->
                            <div class="intro">
                                Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text
                                <span>ever since the 1500s</span>.                            
                            </div>
                            <!-- section txt end -->
                            <!-- divider start -->
                            <div class="inner-divider-half"></div>
                            <!-- divider end -->
                            <!-- section txt start -->
                            <div class="testimonials-signature">
                                Ex Nihilo, The unknown printer
                            </div>
                            <!-- section txt end -->
                        </div>
                    </div>
                    <!-- col end -->
                </div>
                <!-- row end -->
            </div>
        </div>
    </div>
    <!-- section end -->
    <!-- section start -->
    <div class="bg-light">
        <div class="container-fluid nopadding">
            <div class="extra-margin-all post-spacing">
                <!-- row start -->
                <div class="row">
                    <!-- col start -->
                    <div class="col-lg-12">
                        <!-- divider start -->
                        <div class="inner-divider"></div>
                        <!-- divider end -->
                        <!-- line start -->
                        <div class="the-line"></div>
                        <!-- line end -->
                        <!-- divider start -->
                        <div class="inner-divider-half"></div>
                        <!-- divider end -->
                    </div>
                    <!-- col end -->
                </div>
                <!-- row end -->
                <!-- row start -->
                <div class="row">
                    <!-- col start -->
                    <div class="col-lg-12">
                        <!-- section txt start -->
                        <div class="animated-text-wrapper">
                            <div class="animated-text">
                                <div class="animated-text-content"><span>The</span> works.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> works.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> works.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> works.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> works.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> works.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> works.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> works.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> works.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> works.&nbsp;</div>
                            </div>
                        </div>
                        <!-- section txt end -->
                    </div>
                    <!-- col end -->
                </div>
                <!-- row end -->
                <!-- row start -->
                <div class="row">
                    <!-- col start -->
                    <div class="col-lg-12">
                        <!-- divider start -->
                        <div class="inner-divider-half"></div>
                        <!-- divider end -->
                        <!-- line start -->
                        <div class="the-line"></div>
                        <!-- line end -->
                        <!-- divider start -->
                        <div class="inner-divider"></div>
                        <!-- divider end -->
                    </div>
                    <!-- col end -->
                </div>
                <!-- row end -->
            </div>
        </div>
    </div>
    <!-- section end -->
    <!-- section start -->
    <div class="bg-light">
        <div class="container-fluid nopadding">
            <div class="extra-margin-all">
                <!-- row start -->
                <div class="row">
                    <!-- col start -->
                    <div class="col-lg-12">
                        <!-- showcase start -->
                        <div class="showcase">
                            <div class="showcase-img-left">
                                <img src="<?php echo get_template_directory_uri();?>/img/works/1.jpg" alt="Img">
                                <!-- section txt start -->
                                <div class="showcase-txt-wrapper">
                                    <!-- section title start -->
                                    <div class="showcase-name">
                                        Simplicity is complex                                        
                                    </div>
                                    <!-- section title end -->
                                    <!-- divider start -->
                                    <div class="inner-divider-50"></div>
                                    <!-- divider end -->
                                    <!-- section txt start -->
                                    <div class="section-txt">
                                        <p>
                                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text
                                            ever since the 1500s.                                            
                                        </p>
                                    </div>
                                    <!-- section txt end -->
                                    <!-- divider start -->
                                    <div class="inner-divider-50"></div>
                                    <!-- divider end -->
                                    <!-- button start -->
                                    <a href="<?php echo esc_url(home_url('/')); ?>?project=simplicity-is-complex">
                                        <div class="button-the-wrapper button-the-wrapper-dark">
                                            <span class="button-the">View project</span>
                                        </div>
                                    </a>
                                    <!-- button end -->
                                </div>
                                <!-- section txt end -->
                                <!-- divider start -->
                                <div class="inner-divider-half"></div>
                                <!-- divider end -->
                            </div>
                            <div class="showcase-img-right">
                                <img src="<?php echo get_template_directory_uri();?>/img/works/2.jpg" alt="Img">
                                <!-- section txt start -->
                                <div class="showcase-txt-wrapper">
                                    <!-- section title start -->
                                    <div class="showcase-name">
                                        Design is a process                                        
                                    </div>
                                    <!-- section title end -->
                                    <!-- divider start -->
                                    <div class="inner-divider-50"></div>
                                    <!-- divider end -->
                                    <!-- section txt start -->
                                    <div class="section-txt">
                                        <p>
                                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text
                                            ever since the 1500s.                                            
                                        </p>
                                    </div>
                                    <!-- section txt end -->
                                    <!-- divider start -->
                                    <div class="inner-divider-50"></div>
                                    <!-- divider end -->
                                    <!-- button start -->
                                    <a href="<?php echo esc_url(home_url('/')); ?>?project=design-is-a-process">
                                        <div class="button-the-wrapper button-the-wrapper-dark">
                                            <span class="button-the">View project</span>
                                        </div>
                                    </a>
                                    <!-- button end -->
                                </div>
                                <!-- section txt end -->
                                <!-- divider start -->
                                <div class="inner-divider-half"></div>
                                <!-- divider end -->
                            </div>
                        </div>
                        <!-- showcase end -->
                    </div>
                    <!-- col end -->
                </div>
                <!-- row end -->
            </div>
        </div>
    </div>
    <!-- section end -->
    <!-- section start -->
    <div class="bg-light">
        <div class="container-fluid nopadding">
            <div class="extra-margin-all">
                <!-- row start -->
                <div class="row">
                    <!-- col start -->
                    <div class="col-lg-12">
                        <!-- showcase start -->
                        <div class="showcase">
                            <div class="showcase-img-left">
                                <img src="<?php echo get_template_directory_uri();?>/img/works/3.jpg" alt="Img">
                                <!-- section txt start -->
                                <div class="showcase-txt-wrapper">
                                    <!-- section title start -->
                                    <div class="showcase-name">
                                        Aesthetic is a decision                                        
                                    </div>
                                    <!-- section title end -->
                                    <!-- divider start -->
                                    <div class="inner-divider-50"></div>
                                    <!-- divider end -->
                                    <!-- section txt start -->
                                    <div class="section-txt">
                                        <p>
                                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text
                                            ever since the 1500s.                                            
                                        </p>
                                    </div>
                                    <!-- section txt end -->
                                    <!-- divider start -->
                                    <div class="inner-divider-50"></div>
                                    <!-- divider end -->
                                    <!-- button start -->
                                    <a href="<?php echo esc_url(home_url('/')); ?>?project=aesthetic-is-a-decision">
                                        <div class="button-the-wrapper button-the-wrapper-dark">
                                            <span class="button-the">View project</span>
                                        </div>
                                    </a>
                                    <!-- button end -->
                                </div>
                                <!-- section txt end -->
                                <!-- divider start -->
                                <div class="inner-divider-half mobile-visible"></div>
                                <!-- divider end -->
                            </div>
                            <div class="showcase-img-right">
                                <img src="<?php echo get_template_directory_uri();?>/img/works/4.jpg" alt="Img">
                                <!-- section txt start -->
                                <div class="showcase-txt-wrapper">
                                    <!-- section title start -->
                                    <div class="showcase-name">
                                        Style is everything                                        
                                    </div>
                                    <!-- section title end -->
                                    <!-- divider start -->
                                    <div class="inner-divider-50"></div>
                                    <!-- divider end -->
                                    <!-- section txt start -->
                                    <div class="section-txt">
                                        <p>
                                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text
                                            ever since the 1500s.                                            
                                        </p>
                                    </div>
                                    <!-- section txt end -->
                                    <!-- divider start -->
                                    <div class="inner-divider-50"></div>
                                    <!-- divider end -->
                                    <!-- button start -->
                                    <a href="<?php echo esc_url(home_url('/')); ?>?project=style-is-everything">
                                        <div class="button-the-wrapper button-the-wrapper-dark">
                                            <span class="button-the">View project</span>
                                        </div>
                                    </a>
                                    <!-- button end -->
                                </div>
                                <!-- section txt end -->
                            </div>
                        </div>
                        <!-- showcase end -->
                    </div>
                    <!-- col end -->
                </div>
                <!-- row end -->
            </div>
        </div>
    </div>
    <!-- section end -->
    <!-- section start -->
    <div class="bg-light">
        <div class="container-fluid nopadding">
            <div class="extra-margin-all post-spacing">
                <!-- divider start -->
                <div class="inner-divider"></div>
                <!-- divider end -->
                <!-- row start -->
                <div class="row">
                    <!-- col start -->
                    <div class="col-lg-12">
                        <!-- button start -->
                        <div class="more-wraper-center more-wraper-center-home">
                            <a class="button button-effect" href="<?php echo esc_url(home_url('/')); ?>?page_id=176">
                                <i class="pulse"></i>
                                <div class="more-button-bg-center"></div>
                                <div class="more-button-txt-center more-button-txt-center-home">
                                    <span>All projects</span>
                                </div>
                            </a>
                        </div>
                        <!-- button end -->
                    </div>
                    <!-- col end -->
                </div>
                <!-- row end -->
            </div>
        </div>
    </div>
    <!-- section end -->
    <!-- works end -->
    <!-- about start -->
    <!-- section start -->
    <div class="bg-light">
        <div class="container-fluid nopadding">
            <div class="extra-margin-all post-spacing">
                <!-- row start -->
                <div class="row">
                    <!-- col start -->
                    <div class="col-lg-12">
                        <!-- divider start -->
                        <div class="inner-divider"></div>
                        <!-- divider end -->
                        <!-- line start -->
                        <div class="the-line"></div>
                        <!-- line end -->
                        <!-- divider start -->
                        <div class="inner-divider-half"></div>
                        <!-- divider end -->
                    </div>
                    <!-- col end -->
                </div>
                <!-- row end -->
                <!-- row start -->
                <div class="row">
                    <!-- col start -->
                    <div class="col-lg-12">
                        <!-- section txt start -->
                        <div class="animated-text-wrapper">
                            <div class="animated-text">
                                <div class="animated-text-content"><span>The</span> brand.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> brand.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> brand.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> brand.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> brand.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> brand.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> brand.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> brand.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> brand.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> brand.&nbsp;</div>
                            </div>
                        </div>
                        <!-- section txt end -->
                    </div>
                    <!-- col end -->
                </div>
                <!-- row end -->
                <!-- row start -->
                <div class="row">
                    <!-- col start -->
                    <div class="col-lg-12">
                        <!-- divider start -->
                        <div class="inner-divider-half"></div>
                        <!-- divider end -->
                        <!-- line start -->
                        <div class="the-line"></div>
                        <!-- line end -->
                        <!-- divider start -->
                        <div class="inner-divider"></div>
                        <!-- divider end -->
                    </div>
                    <!-- col end -->
                </div>
                <!-- row end -->
            </div>
        </div>
    </div>
    <!-- section end -->
    <!-- section start -->
    <div class="bg-light">
        <div class="container container-fix">
            <div class="extra-margin-all post-spacing">
                <!-- row start -->
                <div class="row">
                    <!-- col start -->
                    <div class="col-lg-12">
                        <!-- section title start -->
                        <div class="subtitle subtitle-light">The Brand</div>
                        <!-- section title end -->
                        <!-- divider start -->
                        <div class="inner-divider-half"></div>
                        <!-- divider end -->
                        <div class="post-spacing-3">
                            <!-- section txt start -->
                            <div class="intro">
                                Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text
                                <span>ever since the 1500s</span>.                            
                            </div>
                            <!-- section txt end -->
                            <!-- divider start -->
                            <div class="inner-divider-half"></div>
                            <!-- divider end -->
                            <!-- section txt start -->
                            <div class="section-txt">
                                <p>
                                    Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text
                                    ever since the 1500s.                                                                
                                </p>
                            </div>
                            <!-- section txt end -->
                        </div>
                    </div>
                    <!-- col end -->
                </div>
                <!-- row end -->
                <!-- divider start -->
                <div class="inner-divider"></div>
                <!-- divider end -->
            </div>
        </div>
    </div>
    <!-- section end -->
    <!-- section start -->
    <div class="bg-light">
        <div class="container-fluid nopadding">
            <div class="extra-margin-all">
                <div class="works-list">
                    <div class="works-list-content-wrapper works-list-content-wrapper-home">
                        <div class="works-list-wrapper works-list-wrapper-home">
                            <!-- section item start -->
                            <div class="works-list-item">
                                <!-- section img start -->
                                <div class="works-list-bg works-list-bg-home about-list-bg">
                                </div>
                                <!-- section img end -->
                            </div>
                            <!-- section item end -->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- section end -->
    <!-- section start -->
    <div class="bg-dark">
        <div class="container container-fix">
            <div class="extra-margin-all post-spacing">
                <!-- divider start -->
                <div class="inner-divider"></div>
                <!-- divider end -->
                <!-- row start -->
                <div class="row">
                    <!-- col start -->
                    <div class="col-lg-12">
                        <!-- section title start -->
                        <div class="subtitle subtitle-light">The Offers</div>
                        <!-- section title end -->
                        <!-- divider start -->
                        <div class="inner-divider-half"></div>
                        <!-- divider end -->
                        <div class="post-spacing-3">
                            <!-- section txt start -->
                            <div class="intro">
                                Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text
                                <span>ever since the 1500s</span>.                            
                            </div>
                            <!-- section txt end -->
                        </div>
                    </div>
                    <!-- col end -->
                </div>
                <!-- row end -->
                <!-- divider start -->
                <div class="inner-divider"></div>
                <!-- divider end -->
            </div>
        </div>
    </div>
    <!-- section end -->
    <!-- section start -->
    <div class="bg-light">
        <div class="container container-fix">
            <div class="extra-margin-all post-spacing">
                <!-- divider start -->
                <div class="inner-divider"></div>
                <!-- divider end -->
                <!-- row start -->
                <div class="row">
                    <!-- col start -->
                    <div class="col-lg-12">
                        <!-- panel wrapper start -->
                        <div class="panel-wrapper">
                            <div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true">
                                <div class="panel panel-default">
                                    <div class="panel-heading" id="headingOne" role="tab">
                                        <h4 class="panel-title">
                                            <a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                                <!-- section title start -->
                                                <span class="panel-title">
                                                Web Design                                                    
                                                </span>
                                                <!-- section title end -->
                                                <i class="pull-left ion ion-plus"></i>   
                                            </a>
                                        </h4>
                                    </div>
                                    <div class="panel-collapse collapse in" id="collapseOne" role="tabpanel" aria-labelledby="headingOne">
                                        <!-- section txt start -->
                                        <div class="panel-body">
                                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p>
                                        </div>
                                        <!-- section txt end -->
                                    </div>
                                </div>
                                <div class="panel panel-default">
                                    <div class="panel-heading" id="headingTwo" role="tab">
                                        <h4 class="panel-title">
                                            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                                <!-- section title start -->
                                                <span class="panel-title">
                                                UX/UI Design                                                    
                                                </span>
                                                <!-- section title end -->
                                                <i class="pull-left ion ion-plus"></i>
                                            </a>
                                        </h4>
                                    </div>
                                    <div class="panel-collapse collapse" id="collapseTwo" role="tabpanel" aria-labelledby="headingTwo">
                                        <!-- section txt start -->
                                        <div class="panel-body">
                                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p>
                                        </div>
                                        <!-- section txt end -->
                                    </div>
                                </div>
                                <div class="panel panel-default">
                                    <div class="panel-heading" id="headingThree" role="tab">
                                        <h4 class="panel-title">
                                            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                                <!-- section title start -->
                                                <span class="panel-title">
                                                Brand Identity                                                    
                                                </span>
                                                <!-- section title end -->
                                                <i class="pull-left ion ion-plus"></i>
                                            </a>
                                        </h4>
                                    </div>
                                    <div class="panel-collapse collapse" id="collapseThree" role="tabpanel" aria-labelledby="headingThree">
                                        <!-- section txt start -->
                                        <div class="panel-body">
                                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p>
                                        </div>
                                        <!-- section txt end -->
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- panel wrapper end -->
                    </div>
                    <!-- col end -->
                </div>
                <!-- row end -->
            </div>
        </div>
    </div>
    <!-- section end -->
    <!-- about end -->
    <!-- contact start -->
    <!-- section start -->
    <div class="bg-light">
        <div class="container-fluid nopadding">
            <div class="extra-margin-all post-spacing">
                <!-- row start -->
                <div class="row">
                    <!-- col start -->
                    <div class="col-lg-12">
                        <!-- divider start -->
                        <div class="inner-divider"></div>
                        <!-- divider end -->
                        <!-- line start -->
                        <div class="the-line"></div>
                        <!-- line end -->
                        <!-- divider start -->
                        <div class="inner-divider-half"></div>
                        <!-- divider end -->
                    </div>
                    <!-- col end -->
                </div>
                <!-- row end -->
                <!-- row start -->
                <div class="row">
                    <!-- col start -->
                    <div class="col-lg-12">
                        <!-- section txt start -->
                        <div class="animated-text-wrapper">
                            <div class="animated-text">
                                <div class="animated-text-content"><span>The</span> info.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> info.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> info.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> info.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> info.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> info.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> info.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> info.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> info.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> info.&nbsp;</div>
                            </div>
                        </div>
                        <!-- section txt end -->
                    </div>
                    <!-- col end -->
                </div>
                <!-- row end -->
                <!-- row start -->
                <div class="row">
                    <!-- col start -->
                    <div class="col-lg-12">
                        <!-- divider start -->
                        <div class="inner-divider-half"></div>
                        <!-- divider end -->
                        <!-- line start -->
                        <div class="the-line"></div>
                        <!-- line end -->
                        <!-- divider start -->
                        <div class="inner-divider"></div>
                        <!-- divider end -->
                    </div>
                    <!-- col end -->
                </div>
                <!-- row end -->
            </div>
        </div>
    </div>
    <!-- section end -->
    <!-- section start -->
    <div class="bg-light">
        <div class="container container-fix">
            <div class="extra-margin-all post-spacing">
                <!-- row start -->
                <div class="row">
                    <!-- col start -->
                    <div class="col-lg-12">
                        <!-- section title start -->
                        <div class="subtitle subtitle-light">The Info</div>
                        <!-- section title end -->
                        <!-- divider start -->
                        <div class="inner-divider-half"></div>
                        <!-- divider end -->
                        <div class="post-spacing-3">
                            <!-- section txt start -->
                            <div class="intro">
                                Please get in touch by using the following info or feel free to use the form on the contact page.
                            </div>
                            <!-- section txt end -->
                        </div>
                    </div>
                    <!-- col end -->
                </div>
                <!-- row end -->
            </div>
        </div>
    </div>
    <!-- section end -->
    <!-- section start -->
    <div class="bg-light">
        <div class="container-fluid nopadding">
            <div class="extra-margin-all post-spacing">
                <!-- divider start -->
                <div class="inner-divider"></div>
                <!-- divider end -->
                <!-- row start -->
                <div class="row">
                    <!-- col start -->
                    <div class="col-lg-12">
                        <!-- button start -->
                        <div class="more-wraper-center more-wraper-center-home">
                            <a class="button button-effect" data-lity="" href="https://www.youtube.com/watch?v=3S9rxiz1lsU">
                                <i class="pulse"></i>
                                <div class="more-button-bg-center"></div>
                                <div class="more-button-txt-center more-button-txt-center-home">
                                    <span>Watch Video</span>                                                        
                                </div>
                            </a>
                        </div>
                        <!-- button end -->
                    </div>
                    <!-- col end -->
                </div>
                <!-- row end -->
                <!-- divider start -->
                <div class="inner-divider"></div>
                <!-- divider end -->
            </div>
        </div>
    </div>
    <!-- section end -->
    <!-- section start -->
    <div class="bg-dark">
        <div class="container container-fix">
            <div class="extra-margin-all post-spacing">
                <!-- divider start -->
                <div class="inner-divider"></div>
                <!-- divider end -->
                <!-- row start -->
                <div class="row">
                    <div class="post-spacing-3">
                        <!-- col start -->
                        <div class="col-md-4 col-sm-12">
                            <!-- section title start -->
                            <div class="subtitle subtitle-light subtitle-light-2">The Address</div>
                            <!-- section title end -->
                            <!-- divider start -->
                            <div class="inner-divider-50"></div>
                            <!-- divider end -->
                            <!-- section TXT start -->
                            <div class="section-txt-2">
                                <p>ex Inc. Touchdown Dr 1176</p>
                            </div>
                            <!-- section TXT end -->
                            <!-- divider start -->
                            <div class="inner-divider-half mobile-visible"></div>
                            <!-- divider end -->
                        </div>
                        <!-- col end -->
                        <!-- col start -->
                        <div class="col-md-4 col-sm-12">
                            <!-- section title start -->
                            <div class="subtitle subtitle-light subtitle-light-2">The Email</div>
                            <!-- section title end -->
                            <!-- divider start -->
                            <div class="inner-divider-50"></div>
                            <!-- divider end -->
                            <!-- section TXT start -->
                            <div class="section-txt-2">
                                <p>
                                    <a class="link-effect" href="mailto:contact@domainname.com">contact@domainname.com</a>
                                </p>
                            </div>
                            <!-- section TXT end -->
                            <!-- divider start -->
                            <div class="inner-divider-half mobile-visible"></div>
                            <!-- divider end -->
                        </div>
                        <!-- col end -->
                        <!-- col start -->
                        <div class="col-md-4 col-sm-12">
                            <!-- section title start -->
                            <div class="subtitle subtitle-light subtitle-light-2">The Phone</div>
                            <!-- section title end -->
                            <!-- divider start -->
                            <div class="inner-divider-50"></div>
                            <!-- divider end -->
                            <!-- section TXT start -->
                            <div class="section-txt-2">
                                <p>+123 456 7890</p>
                            </div>
                            <!-- section TXT end -->
                        </div>
                        <!-- col end -->
                    </div>
                </div>
                <!-- row end -->
                <!-- divider start -->
                <div class="inner-divider inner-divider-last"></div>
                <!-- divider end -->
            </div>
        </div>
    </div>
    <!-- section end -->
<?php
    get_footer();
?>