<?php
/*
 * Template Name: Works
 * Description: A Page Template with a Page Builder design.
 */
$bravex_redux_demo = get_option('redux_demo');
    get_header(); ?>
    <!-- section start -->
    <div class="bg-light">
        <div class="container-fluid nopadding">
            <div class="extra-margin-all post-spacing">
                <!-- row start -->
                <div class="row">
                    <!-- col start -->
                    <div class="col-lg-12">
                        <!-- divider start -->
                        <div class="inner-divider"></div>
                        <!-- divider end -->
                        <!-- line start -->
                        <div class="the-line"></div>
                        <!-- line end -->
                        <!-- divider start -->
                        <div class="inner-divider-half"></div>
                        <!-- divider end -->
                    </div>
                    <!-- col end -->
                </div>
                <!-- row end -->
                <!-- row start -->
                <div class="row">
                    <!-- col start -->
                    <div class="col-lg-12">
                        <!-- section txt start -->
                        <div class="animated-text-wrapper">
                            <div class="animated-text">
                                <div class="animated-text-content"><span>The</span> works.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> works.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> works.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> works.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> works.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> works.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> works.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> works.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> works.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> works.&nbsp;</div>
                            </div>
                        </div>
                        <!-- section txt end -->
                    </div>
                    <!-- col end -->
                </div>
                <!-- row end -->
                <!-- row start -->
                <div class="row">
                    <!-- col start -->
                    <div class="col-lg-12">
                        <!-- divider start -->
                        <div class="inner-divider-half"></div>
                        <!-- divider end -->
                        <!-- line start -->
                        <div class="the-line"></div>
                        <!-- line end -->
                        <!-- divider start -->
                        <div class="inner-divider"></div>
                        <!-- divider end -->
                    </div>
                    <!-- col end -->
                </div>
                <!-- row end -->
            </div>
        </div>
    </div>
    <!-- section end -->
    <!-- section start -->
    <div class="bg-light">
        <div class="container container-fix">
            <div class="extra-margin-all post-spacing">
                <!-- row start -->
                <div class="row">
                    <!-- col start -->
                    <div class="col-lg-12">
                        <!-- section title start -->
                        <div class="subtitle subtitle-light">The Case Studies</div>
                        <!-- section title end -->
                        <!-- divider start -->
                        <div class="inner-divider-half"></div>
                        <!-- divider end -->
                        <div class="post-spacing-3">
                            <!-- section txt start -->
                            <div class="intro">
                                Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text
                                <span>ever since the 1500s</span>.                            
                            </div>
                            <!-- section txt end -->
                            <!-- divider start -->
                            <div class="inner-divider-half"></div>
                            <!-- divider end -->
                            <!-- section txt start -->
                            <div class="section-txt">
                                <p>
                                    Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text
                                    ever since the 1500s.                                                                
                                </p>
                            </div>
                            <!-- section txt end -->
                        </div>
                    </div>
                    <!-- col end -->
                </div>
                <!-- row end -->
                <!-- divider start -->
                <div class="inner-divider"></div>
                <!-- divider end -->
            </div>
        </div>
    </div>
    <!-- section end -->
    <!-- section start -->
    <div class="bg-light">
        <div class="container-fluid nopadding">
            <div class="extra-margin-all">
                <!-- row start -->
                <div class="row">
                    <!-- col start -->
                    <div class="col-lg-12">
                        <!-- showcase start -->
                        <div class="showcase">
                            <div class="showcase-img-left">
                                <img src="<?php echo get_template_directory_uri();?>/img/works/1.jpg" alt="Img">
                                <!-- section txt start -->
                                <div class="showcase-txt-wrapper">
                                    <!-- section title start -->
                                    <div class="showcase-name">
                                        Simplicity is complex                                        
                                    </div>
                                    <!-- section title end -->
                                    <!-- divider start -->
                                    <div class="inner-divider-50"></div>
                                    <!-- divider end -->
                                    <!-- section txt start -->
                                    <div class="section-txt">
                                        <p>
                                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text
                                            ever since the 1500s.                                            
                                        </p>
                                    </div>
                                    <!-- section txt end -->
                                    <!-- divider start -->
                                    <div class="inner-divider-50"></div>
                                    <!-- divider end -->
                                    <!-- button start -->
                                    <a href="<?php echo esc_url(home_url('/')); ?>?project=simplicity-is-complex">
                                        <div class="button-the-wrapper button-the-wrapper-dark">
                                            <span class="button-the">View project</span>
                                        </div>
                                    </a>
                                    <!-- button end -->
                                </div>
                                <!-- section txt end -->
                                <!-- divider start -->
                                <div class="inner-divider-half"></div>
                                <!-- divider end -->
                            </div>
                            <div class="showcase-img-right">
                                <img src="<?php echo get_template_directory_uri();?>/img/works/2.jpg" alt="Img">
                                <!-- section txt start -->
                                <div class="showcase-txt-wrapper">
                                    <!-- section title start -->
                                    <div class="showcase-name">
                                        Design is a process                                        
                                    </div>
                                    <!-- section title end -->
                                    <!-- divider start -->
                                    <div class="inner-divider-50"></div>
                                    <!-- divider end -->
                                    <!-- section txt start -->
                                    <div class="section-txt">
                                        <p>
                                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text
                                            ever since the 1500s.                                            
                                        </p>
                                    </div>
                                    <!-- section txt end -->
                                    <!-- divider start -->
                                    <div class="inner-divider-50"></div>
                                    <!-- divider end -->
                                    <!-- button start -->
                                    <a href="<?php echo esc_url(home_url('/')); ?>?project=design-is-a-process">
                                        <div class="button-the-wrapper button-the-wrapper-dark">
                                            <span class="button-the">View project</span>
                                        </div>
                                    </a>
                                    <!-- button end -->
                                </div>
                                <!-- section txt end -->
                                <!-- divider start -->
                                <div class="inner-divider-half"></div>
                                <!-- divider end -->
                            </div>
                        </div>
                        <!-- showcase end -->
                    </div>
                    <!-- col end -->
                </div>
                <!-- row end -->
            </div>
        </div>
    </div>
    <!-- section end -->
    <!-- section start -->
    <div class="bg-light">
        <div class="container-fluid nopadding">
            <div class="extra-margin-all">
                <!-- row start -->
                <div class="row">
                    <!-- col start -->
                    <div class="col-lg-12">
                        <!-- showcase start -->
                        <div class="showcase">
                            <div class="showcase-img-left">
                                <img src="<?php echo get_template_directory_uri();?>/img/works/3.jpg" alt="Img">
                                <!-- section txt start -->
                                <div class="showcase-txt-wrapper">
                                    <!-- section title start -->
                                    <div class="showcase-name">
                                        Aesthetic is a decision                                        
                                    </div>
                                    <!-- section title end -->
                                    <!-- divider start -->
                                    <div class="inner-divider-50"></div>
                                    <!-- divider end -->
                                    <!-- section txt start -->
                                    <div class="section-txt">
                                        <p>
                                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text
                                            ever since the 1500s.                                            
                                        </p>
                                    </div>
                                    <!-- section txt end -->
                                    <!-- divider start -->
                                    <div class="inner-divider-50"></div>
                                    <!-- divider end -->
                                    <!-- button start -->
                                    <a href="<?php echo esc_url(home_url('/')); ?>?project=aesthetic-is-a-decision">
                                        <div class="button-the-wrapper button-the-wrapper-dark">
                                            <span class="button-the">View project</span>
                                        </div>
                                    </a>
                                    <!-- button end -->
                                </div>
                                <!-- section txt end -->
                                <!-- divider start -->
                                <div class="inner-divider-half mobile-visible"></div>
                                <!-- divider end -->
                            </div>
                            <div class="showcase-img-right">
                                <img src="<?php echo get_template_directory_uri();?>/img/works/4.jpg" alt="Img">
                                <!-- section txt start -->
                                <div class="showcase-txt-wrapper">
                                    <!-- section title start -->
                                    <div class="showcase-name">
                                        Style is everything                                        
                                    </div>
                                    <!-- section title end -->
                                    <!-- divider start -->
                                    <div class="inner-divider-50"></div>
                                    <!-- divider end -->
                                    <!-- section txt start -->
                                    <div class="section-txt">
                                        <p>
                                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text
                                            ever since the 1500s.                                            
                                        </p>
                                    </div>
                                    <!-- section txt end -->
                                    <!-- divider start -->
                                    <div class="inner-divider-50"></div>
                                    <!-- divider end -->
                                    <!-- button start -->
                                    <a href="<?php echo esc_url(home_url('/')); ?>?project=style-is-everything">
                                        <div class="button-the-wrapper button-the-wrapper-dark">
                                            <span class="button-the">View project</span>
                                        </div>
                                    </a>
                                    <!-- button end -->
                                </div>
                                <!-- section txt end -->
                            </div>
                        </div>
                        <!-- showcase end -->
                    </div>
                    <!-- col end -->
                </div>
                <!-- row end -->
            </div>
        </div>
    </div>
    <!-- section end -->
    <!-- works end -->
    <!-- contact start -->
    <!-- section start -->
    <div class="bg-light">
        <div class="container-fluid nopadding">
            <div class="extra-margin-all post-spacing">
                <!-- row start -->
                <div class="row">
                    <!-- col start -->
                    <div class="col-lg-12">
                        <!-- divider start -->
                        <div class="inner-divider"></div>
                        <!-- divider end -->
                        <!-- line start -->
                        <div class="the-line"></div>
                        <!-- line end -->
                        <!-- divider start -->
                        <div class="inner-divider-half"></div>
                        <!-- divider end -->
                    </div>
                    <!-- col end -->
                </div>
                <!-- row end -->
                <!-- row start -->
                <div class="row">
                    <!-- col start -->
                    <div class="col-lg-12">
                        <!-- section txt start -->
                        <div class="animated-text-wrapper">
                            <div class="animated-text">
                                <div class="animated-text-content"><span>The</span> info.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> info.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> info.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> info.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> info.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> info.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> info.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> info.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> info.&nbsp;</div>
                                <div class="animated-text-content"><span>The</span> info.&nbsp;</div>
                            </div>
                        </div>
                        <!-- section txt end -->
                    </div>
                    <!-- col end -->
                </div>
                <!-- row end -->
                <!-- row start -->
                <div class="row">
                    <!-- col start -->
                    <div class="col-lg-12">
                        <!-- divider start -->
                        <div class="inner-divider-half"></div>
                        <!-- divider end -->
                        <!-- line start -->
                        <div class="the-line"></div>
                        <!-- line end -->
                        <!-- divider start -->
                        <div class="inner-divider"></div>
                        <!-- divider end -->
                    </div>
                    <!-- col end -->
                </div>
                <!-- row end -->
            </div>
        </div>
    </div>
    <!-- section end -->
    <!-- section start -->
    <div class="bg-light">
        <div class="container container-fix">
            <div class="extra-margin-all post-spacing">
                <!-- row start -->
                <div class="row">
                    <!-- col start -->
                    <div class="col-lg-12">
                        <!-- section title start -->
                        <div class="subtitle subtitle-light">The Info</div>
                        <!-- section title end -->
                        <!-- divider start -->
                        <div class="inner-divider-half"></div>
                        <!-- divider end -->
                        <div class="post-spacing-3">
                            <!-- section txt start -->
                            <div class="intro">
                                Please get in touch by using the following info or feel free to use the form on the contact page.
                            </div>
                            <!-- section txt end -->
                        </div>
                    </div>
                    <!-- col end -->
                </div>
                <!-- row end -->
            </div>
        </div>
    </div>
    <!-- section end -->
    <!-- section start -->
    <div class="bg-light">
        <div class="container-fluid nopadding">
            <div class="extra-margin-all post-spacing">
                <!-- divider start -->
                <div class="inner-divider"></div>
                <!-- divider end -->
                <!-- row start -->
                <div class="row">
                    <!-- col start -->
                    <div class="col-lg-12">
                        <!-- button start -->
                        <div class="more-wraper-center more-wraper-center-home">
                            <a class="button button-effect" data-lity="" href="https://www.youtube.com/watch?v=3S9rxiz1lsU">
                                <i class="pulse"></i>
                                <div class="more-button-bg-center"></div>
                                <div class="more-button-txt-center more-button-txt-center-home">
                                    <span>Watch Video</span>                                                        
                                </div>
                            </a>
                        </div>
                        <!-- button end -->
                    </div>
                    <!-- col end -->
                </div>
                <!-- row end -->
                <!-- divider start -->
                <div class="inner-divider"></div>
                <!-- divider end -->
            </div>
        </div>
    </div>
    <!-- section end -->
    <!-- section start -->
    <div class="bg-dark">
        <div class="container container-fix">
            <div class="extra-margin-all post-spacing">
                <!-- divider start -->
                <div class="inner-divider"></div>
                <!-- divider end -->
                <!-- row start -->
                <div class="row">
                    <div class="post-spacing-3">
                        <!-- col start -->
                        <div class="col-md-4 col-sm-12">
                            <!-- section title start -->
                            <div class="subtitle subtitle-light subtitle-light-2">The Address</div>
                            <!-- section title end -->
                            <!-- divider start -->
                            <div class="inner-divider-50"></div>
                            <!-- divider end -->
                            <!-- section TXT start -->
                            <div class="section-txt-2">
                                <p>ex Inc. Touchdown Dr 1176</p>
                            </div>
                            <!-- section TXT end -->
                            <!-- divider start -->
                            <div class="inner-divider-half mobile-visible"></div>
                            <!-- divider end -->
                        </div>
                        <!-- col end -->
                        <!-- col start -->
                        <div class="col-md-4 col-sm-12">
                            <!-- section title start -->
                            <div class="subtitle subtitle-light subtitle-light-2">The Email</div>
                            <!-- section title end -->
                            <!-- divider start -->
                            <div class="inner-divider-50"></div>
                            <!-- divider end -->
                            <!-- section TXT start -->
                            <div class="section-txt-2">
                                <p>
                                    <a class="link-effect" href="mailto:contact@domainname.com">contact@domainname.com</a>
                                </p>
                            </div>
                            <!-- section TXT end -->
                            <!-- divider start -->
                            <div class="inner-divider-half mobile-visible"></div>
                            <!-- divider end -->
                        </div>
                        <!-- col end -->
                        <!-- col start -->
                        <div class="col-md-4 col-sm-12">
                            <!-- section title start -->
                            <div class="subtitle subtitle-light subtitle-light-2">The Phone</div>
                            <!-- section title end -->
                            <!-- divider start -->
                            <div class="inner-divider-50"></div>
                            <!-- divider end -->
                            <!-- section TXT start -->
                            <div class="section-txt-2">
                                <p>+123 456 7890</p>
                            </div>
                            <!-- section TXT end -->
                        </div>
                        <!-- col end -->
                    </div>
                </div>
                <!-- row end -->
                <!-- divider start -->
                <div class="inner-divider inner-divider-last"></div>
                <!-- divider end -->
            </div>
        </div>
    </div>
    <!-- section end -->
<?php
    get_footer();
?>