<?php
/**
 * The Template for displaying all single posts
 */
 $bravex_redux_demo = get_option('redux_demo');
get_header(); ?>
<?php 
    while (have_posts()): the_post();
?>
<div class="bg-light">
    <div class="container-fluid nopadding">
        <div class="extra-margin-all post-spacing">
            <!-- row start -->
            <div class="row">
                <!-- col start -->
                <div class="col-lg-12">
                    <!-- divider start -->
                    <div class="inner-divider"></div>
                    <!-- divider end -->
                    <!-- line start -->
                    <div class="the-line"></div>
                    <!-- line end -->
                    <!-- divider start -->
                    <div class="inner-divider-half"></div>
                    <!-- divider end -->
                </div>
                <!-- col end -->
            </div>
            <!-- row end -->
            <!-- row start -->
            <div class="row">
                <!-- col start -->
                <div class="col-lg-12">
                    <!-- section title start -->
                    <h1 class="main-title main-title-all">
                        <?php the_title(); ?> 
                    </h1>
                    <!-- section title end -->
                    <!-- divider start -->
                    <div class="inner-divider-half"></div>
                    <!-- divider end -->
                    <!-- section title start -->
                    <div class="subtitle subtitle-news"><?php the_time(get_option('date_format')); ?></div>
                    <!-- section title end -->
                </div>
                <!-- col end -->
            </div>
            <!-- row end -->
            <!-- row start -->
            <div class="row">
                <!-- col start -->
                <div class="col-lg-12">
                    <!-- divider start -->
                    <div class="inner-divider-half"></div>
                    <!-- divider end -->
                    <!-- line start -->
                    <div class="the-line"></div>
                    <!-- line end -->
                    <!-- divider start -->
                    <div class="inner-divider"></div>
                    <!-- divider end -->
                </div>
                <!-- col end -->
            </div>
            <!-- row end -->
        </div>
    </div>
</div>
<div class="bg-light">
    <div class="container container-fix">
        <div class="extra-margin-all post-spacing">
            <!-- row start -->
            <div class="row">
              <div class="col-lg-12" id="post-<?php the_ID(); ?>" <?php post_class(); ?> >
                <div class="post-spacing-3">
                  <?php if ( has_post_thumbnail() ) { ?>
                  <div class="blog-thumb">
                    <a href="<?php the_permalink();?>">
                      <img src="<?php echo wp_get_attachment_url(get_post_thumbnail_id());?>"  />
                    </a>
                  </div>
                  <?php } ?>
                  <div class="blog-content">
                      <?php the_content(); ?>
                      <?php wp_link_pages( array(
                      'before'      => '<div class="page-links">' . esc_html__( 'Pages:', 'bravex' ),
                      'after'       => '</div>',
                      'link_before' => '<span class="page-number">',
                      'link_after'  => '</span>',
                      ) ); ?>
                  </div>
                  <!-- divider start -->
                  <div class="inner-divider-half"></div>
                  <!-- divider end -->
                </div>        
              </div>
          </div>
      </div>
    </div>
</div>
<?php           
  if ( comments_open() || get_comments_number() ) {
    comments_template();
  }
?>
<div class="inner-divider"></div>
<?php endwhile; ?>
<?php get_footer();?>