<?php
   $nextex_redux_demo = get_option('redux_demo');
   get_header(); 
?>
<?php 
    while (have_posts()): the_post();
?>
<?php $next_post_link = get_post_meta(get_the_ID(),'_cmb_next_post_link', true); ?>
<?php $next_post_title = get_post_meta(get_the_ID(),'_cmb_next_post_title', true); ?>

<!-- news project start -->
<!-- blog sidebar launcher start -->
<div class="blog-side-launcher" data-id="blog-side">
    <span class="ion-ios-arrow-left"></span>
</div>
<!-- blog sidebar launcher end -->
<!-- blog sidebar start -->
<div class="blog-side panel-overlay-from-right-blog blog-side-launch"></div>
<div class="blog-side panel-from-left-blog">
    <!-- blog sidebar wrapper start -->
    <div class="blog-sidebar-wrapper">
        <?php get_sidebar();?>
    </div>
    <!-- blog sidebar wrapper end -->
</div>
<!-- blog sidebar end -->
<!-- section start -->
<div class="bg-light">
    <div class="container-fluid nopadding">
        <div class="extra-margin-all post-spacing">
            <!-- row start -->
            <div class="row">
                <!-- col start -->
                <div class="col-lg-12">
                    <!-- divider start -->
                    <div class="inner-divider"></div>
                    <!-- divider end -->
                    <!-- line start -->
                    <div class="the-line"></div>
                    <!-- line end -->
                    <!-- divider start -->
                    <div class="inner-divider-half"></div>
                    <!-- divider end -->
                </div>
                <!-- col end -->
            </div>
            <!-- row end -->
            <!-- row start -->
            <div class="row">
                <!-- col start -->
                <div class="col-lg-12">
                    <!-- section title start -->
                    <h1 class="main-title main-title-all">
                        <?php the_title(); ?> 
                    </h1>
                    <!-- section title end -->
                    <!-- divider start -->
                    <div class="inner-divider-half"></div>
                    <!-- divider end -->
                    <!-- section title start -->
                    <div class="subtitle subtitle-news"><?php the_time(get_option('date_format')); ?></div>
                    <!-- section title end -->
                </div>
                <!-- col end -->
            </div>
            <!-- row end -->
            <!-- row start -->
            <div class="row">
                <!-- col start -->
                <div class="col-lg-12">
                    <!-- divider start -->
                    <div class="inner-divider-half"></div>
                    <!-- divider end -->
                    <!-- line start -->
                    <div class="the-line"></div>
                    <!-- line end -->
                    <!-- divider start -->
                    <div class="inner-divider"></div>
                    <!-- divider end -->
                </div>
                <!-- col end -->
            </div>
            <!-- row end -->
        </div>
    </div>
</div>
<!-- section end -->
<?php the_content(); ?>
<?php comments_template();?>
<!-- section start -->
<div class="bg-light">
    <div class="container-fluid nopadding">
        <div class="extra-margin-all post-spacing">
            <!-- row start -->
            <div class="row">
                <!-- col start -->
                <div class="col-lg-12">
                    <!-- divider start -->
                    <div class="inner-divider"></div>
                    <!-- divider end -->
                    <!-- line start -->
                    <div class="the-line"></div>
                    <!-- line end -->
                    <!-- divider start -->
                    <div class="inner-divider-half"></div>
                    <!-- divider end -->
                </div>
                <!-- col end -->
            </div>
            <!-- row end -->
            <!-- row start -->
            <div class="row">
                <!-- col start -->
                <div class="col-lg-12">
                    <!-- section title start -->
                    <div class="subtitle subtitle-light">
                        <?php if(isset($bravex_redux_demo['next_title'])){?>
                        <?php echo wp_specialchars_decode(esc_attr($bravex_redux_demo['next_title']));?>
                        <?php }else{?>
                        <?php echo esc_html__( 'Next Entry', 'bravex' );
                        }
                        ?>
                        
                    </div>
                    <!-- section title end -->
                    <!-- divider start -->
                    <div class="inner-divider-half"></div>
                    <!-- divider end -->
                    <!-- section title start -->
                    <h1 class="main-title main-title-all">
                        <a href="<?php echo wp_specialchars_decode(esc_attr($next_post_link));?>">
                        <?php echo wp_specialchars_decode(esc_attr($next_post_title));?>
                        </a>
                    </h1>
                    <!-- section title end -->
                </div>
                <!-- col end -->
            </div>
            <!-- row end -->
            <!-- row start -->
            <div class="row">
                <!-- col start -->
                <div class="col-lg-12">
                    <!-- divider start -->
                    <div class="inner-divider-half"></div>
                    <!-- divider end -->
                    <!-- line start -->
                    <div class="the-line"></div>
                    <!-- line end -->
                    <!-- divider start -->
                    <div class="inner-divider inner-divider-last"></div>
                    <!-- divider end -->
                </div>
                <!-- col end -->
            </div>
            <!-- row end -->
        </div>
    </div>
</div>
<!-- section end -->
<?php endwhile; ?>
<?php
    get_footer();
?>